Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000074 [MyDNS-NG] minor sometimes 2013-11-17 20:59 2014-08-05 23:35
Reporter gradator View Status public  
Assigned To
Priority normal Resolution fixed  
Status closed   Product Version
Summary 0000074: [PATCH] Fix long TXT (over 255 bytes) reply formatting
Description This patch fixes the reply (output) formatting of long TXT replies.

A long TXT replies is a reply of more than 255 bytes, TXT RR uses a chunked output and TXT replies over 255 bytes require multiple chunks.
Additional Information
Tags No tags attached.
Attached Files ? file icon fix-long-txt-reply.patch [^] (1,746 bytes) 2013-11-17 20:59

- Relationships

-  Notes
(0000197)
jasb (reporter)
2013-11-18 21:39

Hi,

Thanks,

Meanwhile let me say that I'm looking for someone who wants to maintain MyDNS-NG, I have no change to do it, if you're willing to I can give you SF GIT's write access.

Thanks in advanced

- Issue History
Date Modified Username Field Change
2013-11-17 20:59 gradator New Issue
2013-11-17 20:59 gradator File Added: fix-long-txt-reply.patch
2013-11-18 21:39 jasb Note Added: 0000197
2014-08-05 23:35 jameno123 Status new => closed
2014-08-05 23:35 jameno123 Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker